From: Alex Mestiashvili <mailatgoogl@gmail.com>
Description: Fix a typo detected by lintian
--- seq-gen.orig/source/seq-gen.c
+++ seq-gen/source/seq-gen.c
@@ -828,7 +828,7 @@
 		
 		if (maxPartitions == 1) {
 			if (partitionLengths[0] != -1) {
-				fprintf(stderr, "\nWARNING: The treefile contained partion lengths but only one partition\n");
+				fprintf(stderr, "\nWARNING: The treefile contained partition lengths but only one partition\n");
 				fprintf(stderr, "was specified.\n");
 			}
 			partitionLengths[0] = numSites;
